Kerbal Space Program - Bug #5636

Kerbal Space Program - 1.0.0.0 (LinuxPlayer) Demo bug

10/24/2015 04:07 AM - 6ooflames

Status: Closed Start date: 10/24/2015
Severity: Normal % Done: 100%
Assignee:

Category: Application

Target version:

Version: 1.0 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

Hi. The Game crashed ever since | installed it.
1) Started KSP-64bit (via Shell)
2) A Blank X11 Window labeled "Kerbal Space Program" appears

3) Shell promts File System and Mono Status(fine up until now)

4) Seconds later the Window closes without an error, the log does not indicate anything useful

Thanks in advance for answering,
Cheers.

History

#1 - 10/24/2015 04:40 AM - 6ooflames

- Status changed from New to Need More Info

Hi again. IA"ll get you updated perioticely,

but depending on which side of the great river you come from, not immediately.

Here is the detailed promt:

myuser@mydevice:~/KSP_linux> ./KSP.x86_64

Set current directory to (home folder)/KSP_linux

Found path: (home folder)/KSP_linux/KSP.x86_64

Mono path® = '(home folder)KSP_linux/KSP_Data/Managed'
Mono path® = '(home folder)KSP_linux/KSP_Data/Mono'

Mono config path = '/home/david/KSP_linux/KSP_Data/Mono/etc’
Aborted

It just said Aborded in the end.

Maybe its totally inessential, but now you got something more useful than the .log file.

Cheers from Germany.

#2 - 10/25/2015 03:13 PM - 6ooflames
- Status changed from Need More Info to Confirmed

- % Done changed from 0 to 10

Ok. Solved it myself. Thanks again guys.

#3 - 07/17/2016 09:39 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#4 - 08/09/2019 09:43 PM - chris.fulton

- Status changed from Needs Clarification to Resolved
- % Done changed from 0 to 100

#5 - 08/09/2019 09:43 PM - chris.fulton

- Status changed from Resolved to Closed
